Introduction

Help

Home page:http://www.tamasoft.co.jp/pepakura-en/


Screen Layout

The following figure shows the screen layout of Pepakura Designer: Each item's description is as follows:

Window title

The file name now being edited is shown.

Window buttons

Operates Pepakura Designer's own window.
[_] | Minimize button. Hides the screen temporarily. If you want to show the screen again, click Pepakura Designer's button on the taskbar.
[¯] | Maximize button. Switches to full screen display and window display.
[X] | Close button. Exits the program.

Operation menus

The items necessary to operate Pepakura Designer are collected here.

Toolbar

Frequently used menus are shown as icons.

3D model window

An area to display a 3D model. You can view the model from various angles.
You can edit edges in this window before unfolding a model.

Developed View Window

An area to display a development. You can perform various edit operations on the developed figure.

Window splitting bar

Adjusts view areas for 3D model window and developed view window.

Status bar

A simple description of operation is shown. Use this as a operation guide.


About Mouse Operation

Mouse Operation

Pepakura Designer is mainly operated by mouse. A mouse with a wheel enables easier operation. If your mouse doesn't have a wheel, a combination of keyboard and mouse allows you the same operation as a mouse with a wheel.

The operations on the screens of the 3D model window and developed view window are as follows: Learn them in order to work smoothly. Since this description of operations is shown on the status bar, it will be helpful for you.

3D model window

Left Click | Edit operation such as edge selection
Right Click | Display pop-up menu
Right Mouse Drag | Model rotation
Center Button (Wheel) Drag | Model movement
[Ctrl] + Right Mouse Drag | Model movement
Wheel Rotation | Screen zoom
[Shift] + Right Mouse Drag | Screen zoom

@

Developed View Window

Left Click | Edit operation such as edge or surface selection
Left Mouse Drag | Edit operation such as part or text movement
Right Click | Display pop-up menu
Right Mouse Drag | Screen movement
Center Button (Wheel) Drag | Screen movement
[Ctrl] + Right Mouse Drag | Screen movement
Wheel Rotation | Screen zoom
[Shift] + Right Mouse Drag | Screen zoom


Workflow

Now we explain how to open a file, create a development, print and save, and workflow by using sample data.

1. Load 3D-model data.

Open regular_dodecahedron.6KT from sample's primitive folder.
Specify file name from operation menu File - Open, or drag and drop regular_dodecahedron.6KT (*) Pepakura Designer's folder into a 3D-mode window or development window.
(* .6KT is extension of HexaKing Super 3LE file.)

Screen right after opening a file

2. Check paper size.

Set paper size specified by File - Printer Setup as the paper size to use, and set paper size on File - Page and Print Settings to the same size.

3. Push the Create Development button

A development is created automatically.

Create Development button

Screen after unfolding (Note: It may not always show the same result.)

4. Print a development from File - Print menu

If necessary, select a printer from File - Printer Setup menu.
(Note: For printer setup, see your printer's instruction manual.)

5. Save a development.

Select File - Save As and select any folder, and input name in File Name field. Since there is already regular_dodecahedron.pdo (*) in the field, save it with this name. However, you can save it with any name.
Push the Save button, and the development is saved.
(* .pdo is extension of Pepakura Designer file.)

This is a brief description of workflow in Pepakura Designer.


License

In order to use all the features of this software, you need to purchase a license key (password). For more information about purchasing a license key, see the following Web page:

Pepakura Designer official site http://www.tamasoft.co.jp/pepakura-en/


Limitation of Features

This software includes following the feature limitations until you input a password:

  • You cannot save a work file.
  • You cannot save a development to file.

You should purchase a license key in order to use all the features.

@


Reference

Here is listed the operation menus. Each menu's content and each dialog's description are combined. Use this summary as a reference when you work with Pepakura Designer. File formats that Pepakura Designer supports are also summarized.

· Menu Description
· Dialog Description
· File Formats


Menu Description

Now we will give you a summary of each menu in Pepakura Designer. In Pepakura Designer, there are actions which are not included in menus and are executable only by icon. For these actions, refer to "Icon Only" items.

· File menu
· 3D Model Window menu
· Developed View Window menu
· View menu
· Configuration menu
· Help menu
· Icon Only


File menu

Open

File/Open
 Ctrl+O

Opens a file.
This opens PDO format (Pepakura Designer data format) and all other supported data.
You can also open a file using a drag-and-drop operation.
(See Also: Supported Format List)

Save

File/Save
 Ctrl+S

Saves working file with the same name.
The extension is .PDO.

Save As

File/Save As

Saves working file with another name.
Select location to save and input new file name. The extension is .PDO.

Save with Viewer's Original Format

File/Save with Viewer's Original Format

Saves a file with Viewer's original format.
If you save a file in this format, its data cannot be edited in Pepakura Designer; this prevents your published data from being altered.

- Allow Texture Replacement

File/Save with Viewer's original format/Allow texture replacement

Saves a file in a format that allows texture replacement.

- Disallow Texture Replacement

File/Save with Viewer's original format/Disallow texture replacement

Saves a file in read-only format that disallows texture replacement.

Save the development to file

File/Save Development to File
 Ctrl+E

Saves a development in one of three types of formats: .bmp/.eps/.emf format.
Only line information is saved in .eps/.emf format.

(See Also: Supported Format List)

Page and Print Settings

File/Page and Print Settings

Sets paper size in the developed view window or in print configuration.

(See Also: Dialog Description)

Print

File/Print
 Ctrl+P

Prints a development.
For printer's setup, see your printer's instruction manual.

(See Also: Dialog Description)

Print Preview

File/Print Preview

Checks printout beforehand on the screen.

(See Also: Dialog Description)

Printer Setup

File/Printer Setup

Set up your printer.
For printer's setup, see your printer's instruction manual.

(See Also: Dialog Description)

Exit

File/Exit

Exits Pepakura Designer. If the file under construction is not saved, a window requiring exit confirmation appears.


3D Model Window menu

Edit Mode

3D Model Window/Edit Mode

Specifies the edges of a 3D model.

- Specify Cut Edge

3D Model Window/Edit Mode/Specify the edge to cut

Specify the edge to cut.
Point cursor on the edge and click. Available edge is displayed in green, and the edge turns orange when clicked. If you click again, the edge is deselected.

- Specify the edge that should not be cut if possible

3D Model Window/Edit Mode/Specify the edge that should not be cut if possible

Specify the last edge to cut.
Point cursor on the edge and click. Available edge is displayed in green, and the edge turns yellow when clicked. If you click again, the edge is deselected.
(Specified edge might be cut at this point.)

Reset Edge Attribute

3D Model Window/Reset Edge Attribute

Cancels the already configured settings such as Cut Edge, Edge that should not be cut if possible.

Reverse Surface Direction

3D Model Window/Reverse Surface Direction

Reverses surface direction. If you loaded 3D data in reverse, use this feature. Only the objects selected by Object List are involved in this operation.

(See Also: Show Object List)

Hide Surface

3D Model Window/Hide Surface

It does not draw surfaces; it shows lines only.

Show the object list

3D Model Window/Show Object List

By clicking the object name shown on the list, you can switch between showing and hiding it.
Only objects shown are involved in the creation of development.
HexaKing Super 3LE's layer structure is reflected.

(See Also: Dialog Description)

Texture Configuration

3D Model Window/Set Texture

Checks and changes color and texture setting of 3D model.
If you select a pattern from the setting list, the area around the surfaces to which the setting is applied is shown in yellow or white.

Since a yellow surface has a UV-coordinate, the texture image is reflected.

Since a white surface has no UV-coordinate, the texture can not be configured.

(See Also: Dialog Description)

Reset View

3D Model Window/Reset View

Resets position, direction, and zoom of 3D model to default state.

Reverse Coordinate Values

3D Model Window/Reverse Coordinate Values

Adjusts 3D model's coordinate value.
If s 3D software's specification treats coordinate values differently, right/left might be reversed in Pepakura Designer. In this case, this feature allows you to adjust it.

- Reverse X-Coordinate

3D Model Window/Reverse Coordinate Values/Reverse X-Coordinate

Reverses 3D model's x-coordinate value.
Reverses model's right and left.

- Reverse Y-Coordinate

3D Model Window/Reverse Coordinate Values/Reverse Y-Coordinate

Reverses 3D model's y-coordinate value.
Reverses model's up and down.

- Reverse Z-Coordinate

3D Model Window/Reverse Coordinate Values/Reverse Z-Coordinate

Reverses 3D model's z-coordinate value.
Reverses model's back and front.

- Reverse texture's u-coordinate

3D Model Window/Reverse Coordinate Values/Reverse Texture's U-Coordinate

Reverses texture's u-coordinate.
Reverses texture's right and left.

- Reverse texture's v-coordinate

3D Model Window/Reverse Coordinate Values/Reverse Texture's V-Coordinate

Reverses texture's v-coordinate.
Reverses texture's up and down.

Join Adjacent Isolated Edge

3D Model Window/Join Adjacent Isolated Edge

Joins adjacent isolated edges.
The development might come loose, because a 3D model's surfaces look connected, but in fact they are not joined. When there are such surfaces, this feature allow you to connect adjacent isolated edges and to join adjacent surfaces. The surfaces to be connected need to be included in the same object.


Developed View Window menu

Edit Mode

Developed View Window/Edit Mode

Switches edit mode in order to perform various edit operations on created development.

- Erase Edge

Developed View Window/Edit Mode/Erase Edge

Erases cut edge or fold line. You can erase a line that is either unnecessary or looks poorly. Available edges are shown in red.

- Undo erase edge

Developed View Window/Edit Mode/Undo Erase Edge

Erased edge is displayed again. Available edges are shown in red.

- Edit Flap

Developed View Window/Edit Mode/Edit Flap

Moves, adds, deletes, and resizes flap. If you click the edge to edit, a popup menu appears. The content of the popup menu is as follows:

Move to Opposite Edge | Moves flap to opposite edge.
Resize | Resizes flap.
Create Flap (Positive/Negative) | Appends flap to edge without flap.
Delete | Deletes appended flap. You cannot remove flaps that Pepakura Designer created automatically.

- Rotate Part

Developed View Window/Edit Mode/Rotate Part

Rotates part. If you select this menu, all vertexes of development are shown in red. First, click a point in red that is at the center of parts to rotate. Then, click a point in red for operation, and move mouse to the target angle. If you click again, the rotate operation is completed. You can undo the last operation by right-clicking.

- Move Part

Developed View Window/Edit Mode/Move Part

Moves part.
If you select this menu and click a part to move, the part is surrounded by a red frame. If you want to move multiple parts simultaneously, select them by clicking them while holding down the Shift key. Next, drag the mouse to move the part to target position.

- Join Surface

Developed View Window/Edit Mode/Join Surface

Performs the join operation for surfaces cut off.

If you select this menu, the available portion is shown in red. If you click the portion to join, the corresponding edge is pointed to with an arrow. the arrow's direction changes according to the mouse location. The arrow points to the surface near the mouse.

If you click again, the corresponding surface is stuck. If the original surface and the corresponding surface belong to different parts, the whole part moves. Otherwise, a single surface moves. If you want to cancel in the middle of the operation, right-click.

Moving a surface may cause it to overlap with other surfaces. And an unexpected portion may be cut off, so fine-tune it further.

- Cut Part

Developed View Window/Edit Mode/Cut Part

Cuts off part at any location.

- Input Text

Developed View Window/Edit Mode/Input Text

Inputs text into development.
You had better input title, part name, notice, complement, etc.

(See Also: Dialog Description)

- Check Corresponding Surface

Developed View Window/Edit Mode/Check Corresponding Surface

Checks to which point each surface corresponds in the 3D model.
This function comes into effect by clicking either 3D model or development. The corresponding surface is shown in red.

Undo Last Editing

Developed View Window/Undo Last Editing
 Ctrl+Z

You can undo the last edit only to the direct previous state.

Show Flap

Developed View Window/Show Flap

Switches between showing/hiding flap.

Show edge join number

Developed View Window/Show Join Number

Switches between showing/hiding join number.

Show page number to verify

Developed View Window/Show Page Number to Verify

Switches between showing/hiding page number to verify.
The page number to verify is shown at the center of the screen. (Printout is not affected.)

Recalculate Parts Layout

Developed View Window/Recalculate Parts Layout

Recalculates parts layout, resizes part.

(See Also: Dialog Description)

@

Mirror Development

Developed View Window/Mirror Development

Mirrors a development.

Scale Up Development

Developed View Window/Scale Up Development

Scales up development about 10%.

Scale Down Development

Developed View Window/Scale Down Development

Scales down development 10%.

@

Scale Development to Specified Size

Developed View Window/Scale Development to Specified Size

Scales development to specified size.

Zoom In

Development Window / Zoom In

Scale up screen display. (Development size relative to paper is not changed.)
You can scale up it by using either Shift + right mouse-button or wheel action.

Zoom Out

Development Window / Zoom Out

Scale down screen display. (Development size relative to paper is not changed.)
You can scale down it by using either Shift + right mouse-button or wheel action.

Show Entire

Developed View Window/Show Entire

Shows development so as to fit entire paper into developed view window.

Copy Development to Clipboard

Developed View Window/Copy Development to Clipboard

Transfers development to clipboard.
You can transfer a development in BMP Format or EMF format.
You can migrate data without using files, when you use development in other applications.

- BMP Format

Developed View Window/Copy Development to Clipboard/BMP Format

Transfers development to clipboard in BMP Format. You can specify image size.

(See Also: Dialog Description)

@

- EMF (No Texture)

Developed View Window/Copy Development to Clipboard/EMF (No Texture)

Transfers development to clipboard in EMF Format.
Texture information is not transferred.


View menu

Use Color and Texture for Surface Draw

View/Use Color and Texture for Surface Draw

Switches between showing/hiding texture or color information.
Hide shows all surfaces in white.

Smooth Line

View/Smooth Line

Shows lines smoothly. This setting is reflected when you save a development in BMP Format and when you print a development by checking Print All in Raster Format, as well as when you display the screen.
This feature does not make texture smooth. In order to show texture smoothly, check Configuration/Other Configurations/Smooth Texture View.

(See Also: Page and Print Settings)
(See Also: Other Configurations)

Model Info

View/Model Info

Shows 3D model information.

Split Window

View/Split Window

Both the 3D model window and the developed view window are shown.
If you moved the central border line, areas are adjusted to be divided equally.

Show Only Development Window

View /Show Only Development Window

Shows developed view window only, in full screen.


Configuration menu

Text Align Configuration

Configuration/Text Align Configuration

Configures text alignment.

@

- Align to Grid

Configuration/Text Align Configuration/Align to Grid

Aligns text to grid. This function is convenient when aligning multiple texts.

@

- Grid & Spacing

Configuration/Text Align Configuration/Grid Spacing

Specifies spacing in order to align text to grid.

@

Line Type Configuration

Configuration/Line Type Configuration

Sets lines used for display and printing of development.

(See Also: Dialog Description)

Flap Configuration

Configuration/Flap Configuration

Sets flap.

(See Also: Dialog Description)

Join Number Configuration

Configuration/Join Number Configuration

Configures the numbers to join in order to paste when constructing.

(See Also: Dialog Description)

Page and Print Settings

Configuration/Page and Print Settings

Same as File/Page and Print Settings. See File/Page and Print Settings.

(See Also: File menu)

Color Configuration

Configuration/Color Configuration

Configures the coloring used in Pepakura Designer.

(See Also: Dialog Description)

Other Configurations

Configuration/Other Configurations

Sets various configurations in order to make Pepakura Designer easier to use.

(See Also: Dialog Description)

@

Reset to Default

Configuration/Reset to Default

Reset user's settings to initial state.


Help menu

Contents

Help/Contents

Shows this help.

About

Help/About

You can check Pepakura Designer's version.

Pepakura Designer's Homepage

Help/Pepakura Designer Home Page

Accesses Pepakura Designer's Home page. For confusing operation or a software problem, access this page to check for the latest information. Note that your PC should be connected to the Internet in order to access the Home page.


Icon Only

Create Development

Creates a development. If Auto check box is checked, all operation is automatic, and if it is not checked, the Specify Development Layout Method dialog appears to calculate the parts layout.

(See Also: Specify Development Layout Method)

Undo

Discards a development and reverts it to its status before unfolding. As this operation also discards the editing of development, save the file if necessary.

Auto

If the box is checked, a development suitable for paper size is created when you push Create Development button.
This creates the same effect as auto calculation of Recalculate Parts Layout.

(See Also: Specify Development Layout Method)


Dialog Description

Now we will give you a summary of each dialog in Pepakura Designer.

· File/Page and Print Settings
· File/Print
· File/Print Preview
· File/Printer Setup
· 3D Model Window/Show Object List
· 3D Model Window/Show Texture
· Developed View Window/Recalculate Parts Layout
· Developed View Window/Edit Mode/Input Text
· Developed View Window/Copy Development to Clipboard/BMP Format
· View/Model Info
· Configuration/Line Type Configuration
· Configuration/Join Number Configuration
· Configuration/Flap Configuration
· Configuration/Color Configuration
· Configuration/Other Configurations


File/Page and Print Settings

Paper Size
Sets the size of paper shown in Developed View Window.
Normally, set the same size as specified in File/Printer Setup.

(See Also: File/Printer Setup)

Page Margin (top/bottom)
Sets paper's right/left margin. It is shown with a dotted line in Developed View Window.
If a part is out of range, a new page will be assigned automatically.

Print Page Number
Prints page number on page's bottom margin. If page margins are small, page numbers may not be printed.

Print Mark for Aligning
Prints cross-hairs for aligning multiple pages.
Prints cross-hairs on page's four corners.

Do Not Print Pages without Development
When blank page is output because of parts layout, it suppresses the page printout.

Print All in Raster Format
Converts line elements into raster information and prints it. The screen, including line anti-aliasing, is printed as it is. If there is a print problem such as shear of line and texture, check Print All in Raster Format.
Generally, a higher resolution causes finer printout, but slows the print process.

Resolution of Raster Info
The value specified here will be reflected in the whole resolution, if Print All in Raster Format is checked, and it will be reflected on the raster part's resolution, if the check-box is not checked. The larger the value is, the finer printout is, but it slows the print process. Essentially, since a higher setting than texture resolution is of no use, normally about 100 is enough.


File/Print

Printer
Specifies the printer to use.
In order to set printer in detail, push the Property button.
(For information about Property, see your printer's instruction manual.)

Print Range
Specifies pages to print.

Print Copies
Specifies how many copies to print.


File/Print Preview

Print
Invokes Print menu.

Next Page
Next page is shown. This setting is available only when there are multiple pages.
You can see all pages by using horizontal scroll bar.

Previous Page
Previous page is shown. This setting is available only when there are multiple pages.
You can see all pages by using horizontal scroll bar.

Two Pages
If there are multiple pages, two pages are shown side by side.

Scale Up
Shows an enlarged size.

Scale Down
Shows a reduced size.

Close
Terminates print preview, and returns to Pepakura Designer screen.


File/Printer Setup

Printer
Specifies the printer to use.
In order to set printer in detail, push Property.
(For information about Property, see your printer's instruction manual.)

Paper
Specifies paper size. (Screen may differ a little according to your printer type.)
Select the same paper size as specified in File/Page and Print Settings.

(See Also: File/Page and Print Settings)

Print Direction
Sets paper direction. Specify it in accordance with your printer.
Select the same paper direction as specified in File/Page and Print Settings.

(See Also: File/Page and Print Settings)

Network
Searches a printer connected to network.


3D Model Window/Show Object List

object list
Object-name list appears. If loaded 3D model has layer structure, multiple object-names appear. You can switch between the show/hide flap setting of an object by clicking its name, and it will be reflected in 3D model in real time. Only objects shown are involved in the creation of development.


3D Model Window/Set Texture

Texture and Color Configuration List
The list of texture and color specified in 3D model appears.
If you select a name, texture is shown in the texture display area, and at the same time, the corresponding surface is shown in the 3D model window.
The data from HexaKing Super 3LE is shown with a name such as Pattern-1, Pattern-2.
If the file format of another model allows you to retrieve material name, the material name is shown.

Specify Texture Image
Substitutes specified file for texture image.
Specify target image from file dialog. You can specify BMP file or JPEG file as texture.

Reset Texture
Excludes texture. The surface is shown in material color before texture is applied.


Developed View Window/Recalculate Parts Layout

Auto Calculation
Adjusts all parts' sizes and aligns them automatically so as fit them onto one paper.

Spacing of Parts Layout
Specifies the gap between parts by percentage of model size. The size of a flap is counted out for gap calculation.

Specify Value
Specify development's size by specifying either Assembled Size or Scale.

Assembled Size
Specifies development's size by specifying Height of finished work.
It interlocks with scale.

Scale
Specifies development's size by its scale.
Green grids of HexaKing Super 3LE are loaded as 10cm cube into Pepakura Designer.
For example, when you want to create something 5cm in height, if you prepare a model with the grids half size,
and set the scale to 1.0, your desired work will be created.

If you load HexaKing Super 3(LE) file, one unit is converted into 0.1cm. If you load a file with LWO format, one unit is converted into 100cm, and if you load a file with another format, one unit is converted into 1cm.

Spacing of Parts Layout
Specifies the gap between parts in mm. The size of a flap is counted out for gap calculation.

Place Parts so as to not cross page breaks
When a development stretches across multiple pages, this aligns it not to cross page border. However, if there is a part which cannot fit onto one paper, this part will cross page border.


Developed View Window/Edit Mode/Input Text

Input String
Enter text to be displayed.

Font
Specifies font. When you want to distribute PDO data, note that if the receiver does not have the same font, the text may not be displayed as you wish. In this case, the specified font is replaced by the standard font (MS Gothic).

Size
Specify text size in points.

Color
Specify text color.


Developed View Window/Copy Development to Clipboard/BMP Format

Width, Height, Scale
Specifies the development's size to transfer to clipboard.
Specify it with either Width, Height or Scale. These three elements interlock with each other.


View/Model Info

Total surface number, etc.
Shows 3D model information. If surface number exceeds 200 or 300, it is difficult to make paper craft. If surface number exceeds 1,000, it is very difficult to make paper craft, so you might want to modify 3D model. Note that if there is no texture UV info, you cannot set texture configuration.


Configuration/Line Type Configuration

Cut Line
Selects whether or not to draw cut line. Line type is solid line only.

Positive Fold Line
Sets convex flap line type. You can select from 4 types: solid line, dotted line-1, dotted line-2, hidden.

Negative Fold Line
Sets concave flap line type. You can select from 4 types, solid line, dotted line-1, dotted line-2, hidden.

Line Width for Development Printout
Specifies line width. Select from between 0.25 and 5. Standard line width is 1.

Draw Background of Dotted Line with White Color
Paints broken line's gap white. Set this option when surface color is dark, line is invisible, etc.

Hide Polygonal Line near the Surface
Omits the drawing of a polygonal line near the surface. Use this option to hide a needless polygonal line to fold.
The value of Angle which is considered to be near the surface is the threshold of edge angle to erase, and the smaller the number is, the fewer edges shown.
You can specify between 90 degrees and 180 degrees.

@


Configuration/Join Number Configuration

Show Join Number
Switches between show/hide join number.

Reverse Join Number Position
Sets join number position inside or outside of the model.

Font Size
Specify join number's font size.


Configuration/Flap Configuration

Show Flap
Switches between show/hide flap.

Change All Flaps' Width
Changes all the flaps into a uniform, specified size.
Input the size into Flap Width field.


Configuration/Color Configuration

Positive Fold Edge
Sets convex flap edge color in 3D model window.

Negative Fold Edge
Sets concave flap edge color in 3D model window.

Edge with Only One Side Surface
Sets the color of an edge with only one side surface (cut edge) in 3D model window.

Cut Edge
Sets the color of Cut Edge in 3D model window.

Edge that should not be cut if possible
Sets the color of Edge which should not be cut if possible in 3D model window.

Element Selection during Editing Development
Sets available element(s) for editing or color for editing element in Developed View Window.

Background Color of Model Window
Sets background color of 3D model window.

Surface without Material Setting
Sets the color of a surface without specified texture or color in format other than HexaKing Super 3LE.

Reset to Default
Resets configuration of each color to the default state.


Configuration/Other Configurations

Color Positive and Negative Flap Edges (3D Model before Unfolding)
Calculates edge angles in 3D model and separates convex flap edge and concave flap edge by color.
The color is based on Color Configuration. If you check off the box, edges are simply fringed with a black, solid line.

Emphasize Cut Point (3D Model after Unfolding)
Shows a gap between cut edges in an unfolded 3D model.
If you check off the box, edges are fringed with a red line.

Beep when Cut Edge is Set
When you start to edit cut edge in 3D model, it sounds an effective tone.

Reverse Zoom Direction
Reverses zoom in/zoom out operation by mouse wheel action.

Smooth Texture View
Shows texture smoothly.
This setting is available both in the 3D model window and in the Developed View Window.

Development Generate Algorithm
Select unfolding algorithm from the three choices.
Please try various algorithms, as each specification may cause a different result.

@

@

Relax Strictness on Interference Checking
Relaxes strictness on surface's interference checking.
The development will not come loose. On the other hand, the development surfaces interfering with each other may be output.

Hide Back Surface of 3D Model
Makes the operation faster by not drawing back surface.

Simple Display of Development Moving and Editing
Makes the operation faster by simplifying development's moving and drawing for editing.

Omit Color and Texture when Rotating 3D Models
Makes the operation faster by omitting color and texture when rotating 3D models.

Use Lower Resolution for Large Texture Image
Decreases resolution when texture size is large.

Convert Whitish Color to White before Printing
The snow-white portion may be printed pale gray causing an output problem.
In that case, check this field to address the problem.


File Formats

Supported File formats for loading 3D model

Pepakura Designer supports many file formats other than HexaKing Super 3LE.

The file formats and loadable content supported by Pepakura Designer are as follows:

It may not always load data properly due to your 3D software version or saving options. In such a case, since HexaKing Super 3LE provides file import feature, load the file into HexaKing Super 3LE, and save it in HexaKing Super 3LE's file format, then try to reload it on Pepakura Designer.

Software | Extension | Content to Load
HexaKing Super 3LE | 6kt | shape data, texture uv-coordinate, material, layer
HexaKing Super 3 | 6kt | shape data, texture uv-coordinate, material, layer
HexaKing Super 2 | 6ks | shape data, texture uv-coordinate, material, layer
Wavefront | obj | shape data, texture uv-coordinate
AutoCAD | dxf | shape data, layer
Metasequoia | mqo | shape data, texture uv-coordinate, material, object list
3D Studio | 3ds | shape data, texture uv-coordinate, material
Lightwave | lwo | shape data, texture uv-coordinate, material

@

Supported File formats for Saving Development

In Pepakura Designer, you can save developments as image files other than original file format (.PDO).

The file formats and saved content supported are as follows:

Software | Extension | Saved Content
Standard Image Software | BMP | Content shown in Developed View Window is saved.
Standard Image Software, Microsoft Office products, etc. | EMF | Line info of development and surface color without texture are saved. If edges' join numbers are shown, the join numbers are also saved.
Adobe Illustrator, etc. | EPS | Line info of development and surface color without texture are saved. If edges' join numbers are shown, the join numbers are also saved.

* All product names may be trademarks and registered trademarks of their respective companies.


Tutorial

Now, we explain how to use Pepakura Designer in due course. This tutorial does not cover all the features, but if you learn the features described here, you can take full advantage of Pepakura Designer.

· Edit Cut Edge
· Adjust Size
· Edit Development
· Change the texture
· Input Text
· Resize Flap
· Handcraft Support Feature

W also explain how to transform a 3D model created using HexaKing Super 3LE's Create Human Body function into the shape suitable for paper craft.

· Create Human Body function


Edit Cut Edge

In view of the ease of making or viewing development, you can specify where to cut in part. Though the samples have simple shapes in this tutorial, when you make paper craft with a complex shape, Specify Cut Edge beforehand helps you work easier.

1.Open hexaprism.6KT from sample's primitive folder.

After you Create Development automatically, the figure below shows the result.

Screen of hexaprism unfolded normally

2. Just try to cut off the cap of hexaprism.

Discard the development using the Undo button, and undo 3D model. Select Specify Cut Edge from 3D Model Window - Edit Mode, or click the Specify Cut Edge icon on the toolbar. While rotating the 3D model with the right mouse button, click hexaprism's edge one by one. The clicked edge appears orange.

Specify Cut Edge icon

3. Now push Create Development button.

The development of hexaprism with separate hexagon is completed. (This is not always the same screen according to your environment.)

Unfolded screen with cut edge specified


Adjust Size

In view of the size of finished work, you can modify a development's size. There are two ways of resizing a development.

1.Open hexaprism.6KT from sample's primitive folder.

The first way is to Create Development automatically. The other is to select Scale Up Development or Scale Down Development from Developed View Window. Using the toolbar icon also brings about the same effect. You can resize it by about 10% by this way.

Scale Down Development icon

The left is normal size, the right is the scaled down size.

2. Select Developed View Window - Recalculate Parts Layout

Using the toolbar icon also brings about the same effect. Select Specify Value from Specify Development Layout Method window. Enter a number in Assembled Size field or Scale field. Since Assembled Size indicates the height of assembled work, you can get the target size of finished work by inputting a number directly.

Specify Development Layout Method dialog


Edit Development

This section provides a description about Developed View Window - Edit Mode.
You can construct paper crafts smoothly by creating conspicuous development. Please learn it at any cost.

Now, we explain how to edit developments by using a simple hemisphere model as an example. Select edit menu of development from Developed View Window - Edit Mode, or right-click on the developed view window or select the appropriate icon on toolbar.

· Move Part
· Rotate Part
· Cut Part
· Join Surface
· Erase Edge
· Draw Edge


** Move Part

In order to use paper effectively, or to create intelligible development, you can move parts.
  • Open tut_01.pdo from sample data's tutorial folder.
    Let's move parts to pack them into one page.

    Right after loading file

  • Select Move Part and click small part on the right page, then a red frame will appear.

    Clicked part is surrounded by a red frame.

  • Drag the part in this frame into the left page.
    Click blank. The red frame will disappear, and movement is completed.

    You moved a part to the left page.


** Rotate Part

If there is a part aligned upside down during unfolding or there is a part not seen, modify it using this feature. Open tut_02.pdo from sample data's tutorial folder. The development is inclined a little, let's set it to a horizontal position.

Right after loading file

In order to make editing easy, push the Zoom In button several times to scale up the screen. Select Rotate Part from Edit Mode. If you select Rotate Part, all vertexes appear red. First of all, select the central red point. The selected point is surrounded by a red circle.

Select a center of rotation.

Next, select a point to operate part (called as operation point). Then, two red arrows appear. The one indicates the original angle, the other indicates the new angle. Move the mouse to set the new angle to horizontal, confirm it by left-clicking.

Move operation point to set the whole development to a horizontal position.

You can cancel the operation under way by right-clicking.


** Cut Part

You can specify "Cut Edge" for a 3D model before creating development, and you can also specify "Cut Edge" after creating development.
Open tut_03.pdo from sample data's tutorial folder. Let's cut off the blue portion. When you select Cut Part, the edge you can cut appears in red.

Loading a file and selecting Cut Part menu

Point the cursor on the root of blue portion to click it, and the portion is cut. The result of the cut is reflected in the 3D model.

The result of cut is reflected in the 3D model.


** Join Surface

You can join cut edges again.
Open tut_04.pdo from sample data's tutorial folder. Join the edge cut by Cut Part to the body. Select Join Surface and click the edge to join. The corresponding edge is selected automatically, and appears with red arrow between them. The arrow directs toward the surface to which mouse is nearer.

Loading a file and selecting Join Surface menu

Move the mouse to specify parts' direction, and left-click to confirm it.

The result of the joining is reflected in the 3D model


** Erase Edge

You need not put fold lines on a gradual curved surface, it finishes fine. Erase unnecessary lines using this feature.
Open tut_05.pdo from sample data's tutorial folder. When you select Erase Edge, the editable edge appears in red.

Loading a file and selecting Erase Edge menu

Click the edge to erase, and the portion is hidden. The result is reflected in the 3D model.

Almost all lines are erased and it looks simple.

You can also erase lines by selecting Hide Polygonal Line near the Surface feature from Configuration - Line Type Configuration. Put lines roughly in order by using Hide Polygonal Line near the Surface feature beforehand, then edit in detail using the Erase Edge feature.


** Draw Edge

You can show the line that was erased by the Erase Edge function by using the Draw Edge function.
Open tut_06.pdo from sample data's tutorial folder. When you select Draw Part, the editable edge appears in red. If you click an edge, it is shown again with a black dotted line. The result is reflected in the 3D model.

The black dotted line indicates a previously erased edge.


Change the texture

The picture pasted in a 3D model is called texture.
By switching this texture, you can create different characters of the same shape.

1. Open daruma.pdo from sample data's artwork folder.

Screen right after opening

2. Select 3D Model Window - Texture Configuration.

Texture Configuration dialog

3. When you select Pattern-2 from list, yellow lines appear on the basket case model in the 3D model window.

There are 2 types of texture specified in daruma.pdo, Pattern-2 texture is pasted on the portion fringed with yellow lines.

If you select an item on the list, the corresponding surface appears fringed with yellow lines.

4. Push Specify Texture Image button, and select daruma(blue).bmp from sample data's "daruma_bmp" folder.

The red texture of the basket case is changed to blue texture.

The texture of the selected portion is changed.

6. Likewise, if you load mono-color(blue).bmp into Pattern-1, the blue basket case is completed.

In addition to this, yellow, purple, and green textures are included, so enjoy changing them.

Completed


Input Text

If you select Input Text from Developed View Window - Edit Mode (or right-click menu), you can input text to the development. You should input work's title, part name, guidance on how to create. Complementary text and advice will make development easier to create.
@


Resize Flap

When there are parts that are too large or small, it is difficult to construct it if all flaps have the same size. Since Pepakura Designer has a feature to change individual flap sizes, you can adjust flap size according to parts' size.
From Developed View Window - Edit Mode (right-click menu), select Edit Flap. You can also reverse flap position.

The flap can be resized individually.


Handcraft Support Feature

Pepakura Designer provides convenient features to use during making paper craft. By using these features, you can see which edges to paste together.

· Show Join Number
· Check Corresponding Surface


** Show Join Number

If you select Show Join Number menu from Configuration - Join Number Configuration, a number is assigned to an edge. By pasting edges of the same number, you can construct complex development without mistake.

Join Number Configuration dialog

Join numbers appear on edges


** Check Corresponding Surface

You may not be able to tell to which point in the 3D model the editing position corresponds. In such a case, you can select Check Corresponding Surface from Developed View Window - Edit Mode (or right-click menu), and you can click where you want to check. The corresponding surfaces are shown in red. You can click the 3D model's surface.

The corresponding surfaces are shown in red.


Troubleshooting

Refer to the following items to resolve problems when you are using Pepakura Designer.

· Problem of printing
· Problem of Screen Display
· Problem of File Input/Output

If you remove pepakura-en.ini file in the folder installed Pepakura Designer (pepakura-en.exe's folder), all various configurations of Pepakura Designer after Pepakura Designer's installation are reset to default. If a problem will not be resolved, try to remove pepakura-en.ini file.

If the problem still persists after trying the suggestion above, check the latest information on Pepakura Designer's Home page.
(Pepakura Designer's Home page: http://www.tamasoft.co.jp/pepakura-en/)


Problem of printing

** Painted portion and line are out of alignment

When you print a development in multiple papers, if the setting of the Resolution of Raster Info field of the dialog shown by File - Page and Print Settings menu is small, the pages may be printed out of alignment. In this case, set the setting of Resolution of Raster Info field larger. If the printed page still is out of alignment, check Print All in Raster Format.

** It takes a long time to print

Check off Print All in Raster Format field of the dialog shown by File - Page and Print Settings. Or, set the setting of Resolution of Raster Info field smaller.

** White space turns tinted

Check Convert Whitish Color to White before Printing field of Configuration - Other Configurations.

** Page number is not printed

The page numbers are printed on page margins. If page margins are small, page numbers might not be printed. On the File - Page and Print Settings menu, set the size of top/bottom margins larger.

** The surfaces of same color are printed with different colors

Try to check Print All in Raster Format field of the dialog shown by File - Page and Print Settings.


Problem of Screen Display

** Slow Display

Display rate is greatly affected by texture and texture size. If you want to edit a development quickly, check off View - Use Color and Texture for Surface Draw. When printing, check it again. Check each item of Configurations for Speed-up Drawing from Configuration - Other Configurations.

** There might be something wrong with the display, such as the window turning black.

There might be problems such as a display disorder, or an application might freeze because of incompatibility with Opengl32.dll and video card. In that case, make sure that a new driver is available from the video card's vendor. Problems may be resolved by updating your video card driver.

If a problem still persists, try the following measures:

1. Right-click blank on desktop, and select Property.
2. Select Details of Setting tab.
3. Reduce the level of Hardware Accelerator of Troubleshooting tab.

(The above steps may differ according to your Windows version.)

Similar adjustments may be made by My Computer - Control Panel - System - Performance - Graphics, so please try it.


Problem of File Input/Output

** 3D file may not be loaded

Pepakura Designer supports many file formats, but it may not load some files properly due to the 3D software version's saving options. Try changing the saving option, or convert it into another file format with other software.

** Saving with EPS format

When you save data in EPS format, texture and text information are not saved. And the saved data can be loaded in Adobe Illustrator. They may not be loaded into other applications.

** Saving with EMF format

When you save data in EMF format, texture and text information are not saved. When you try to load the saved data into another application, the aspect ratio may not be reproduced properly in the application.


User Support

Tama Software supports users by answering users' questions on the Web page. Please contact us from the "User Support" page on the Pepakura Designer's home page. We will respond to you by e-mail.

Pepakura Designer's home page: http://www.tamasoft.co.jp/pepakura-en/

When you ask a question, please tell us the following information for accurate support. We would be grateful for your cooperation.

· PC machine type
· Windows version
· PC memory capacity
· Video card type
· Printer type
· Concrete symptoms. Unclear facts.

We always disclose the latest information on Pepakura Designer's Home page. Please access our page.
@